Debian Bug report logs - #710256
ITP: modemmanager-gui - simple graphical interface for ModemManager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Graham Inggs <graham@nerve.org.za>

Date: Wed, 29 May 2013 11:09:02 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: wishlist

Fixed in version modem-manager-gui/0.0.16-1

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710256; Package wnpp. (Wed, 29 May 2013 11:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Graham Inggs <graham@nerve.org.za>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 29 May 2013 11:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: modemmanager-gui - simple graphical interface for ModemManager
Date: Wed, 29 May 2013 13:06:29 +0200
Package: wnpp
Severity: wishlist

* Package name : modemmanager-gui
  Version : 0.0.15.4
  Upstream Author :  Alex <alex@linuxonly.ru>
* URL : http://linuxonly.ru/cms/page.php?7
* License : GPL-3+
  Description :  simple graphical interface for ModemManager
This program is simple graphical interface for ModemManager daemon dbus 
interface.
Current features:
- View device information: Operator name, Mode, IMEI, IMSI,
  Signal level.
- Send and receive SMS messages with long massages
  concatenation and store messages in database.
- Send USSD requests and read answers in GSM7 and UCS2 formats
  converted to system UTF8 charset.
- Scan available mobile networks.




Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 30 May 2013 06:15:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Jul 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Sun, 01 Sep 2013 22:03:36 GMT) Full text and rfc822 format available.

Notification sent to Graham Inggs <graham@nerve.org.za>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 22:03:36 GMT) Full text and rfc822 format available.

Message #14 received at 710256-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 710256-close@bugs.debian.org
Subject: Bug#710256: fixed in modem-manager-gui 0.0.16-1
Date: Sun, 01 Sep 2013 22:00:10 +0000
Source: modem-manager-gui
Source-Version: 0.0.16-1

We believe that the bug you reported is fixed in the latest version of
modem-manager-gui, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710256@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated modem-manager-gui package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 30 Jul 2013 12:51:59 +0200
Source: modem-manager-gui
Binary: modem-manager-gui
Architecture: source amd64
Version: 0.0.16-1
Distribution: unstable
Urgency: low
Maintainer: Graham Inggs <graham@nerve.org.za>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 modem-manager-gui - Modem Manager GUI
Closes: 710256
Changes: 
 modem-manager-gui (0.0.16-1) unstable; urgency=low
 .
   * Initial release (Closes: #710256).
Checksums-Sha1: 
 685ffab04594a1f54e349c5829adb80884d10b9e 2003 modem-manager-gui_0.0.16-1.dsc
 3e16cff2181499d68ca51b55ed8e5582af02874e 242086 modem-manager-gui_0.0.16.orig.tar.gz
 5037c556569b49eeda96750dac62426daa3b635b 5338 modem-manager-gui_0.0.16-1.debian.tar.gz
 4860fdae405209339e0a8691d307bd1389438983 185514 modem-manager-gui_0.0.16-1_amd64.deb
Checksums-Sha256: 
 9911c1ae50f9a60ac6e4cdab5f3c7464eb8f666ec91c1b7ca2c7d0b6fcd12752 2003 modem-manager-gui_0.0.16-1.dsc
 cabd3e65cb16a1268fbca4176a803130f7b4dbf3a5bfc9fbba5d9f2ad9e4bfee 242086 modem-manager-gui_0.0.16.orig.tar.gz
 1f5b5e90d547efcd796a2fb17621fff68ca193e413aeda637ca09fb831acc828 5338 modem-manager-gui_0.0.16-1.debian.tar.gz
 8dfc3c207df1948bd1990dac12b42a296e3a2f0592f010e76897ee2cbb13a3ec 185514 modem-manager-gui_0.0.16-1_amd64.deb
Files: 
 7b3d5eff7e594ce796cf90611b263766 2003 net optional modem-manager-gui_0.0.16-1.dsc
 4d7fd73b7308cd18822bcab0105c1cf4 242086 net optional modem-manager-gui_0.0.16.orig.tar.gz
 5a025aa52525acc2b8f9374032cd00ab 5338 net optional modem-manager-gui_0.0.16-1.debian.tar.gz
 1dc7e9b2d18f4623a1b7a8c6a42f2494 185514 net optional modem-manager-gui_0.0.16-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR956DAAoJEACQ/CG1zRrMoicQALDubYMIOt34ygXqNWip5ssX
pX9rUvrN4EgdG7iqiLGABosngGp191U8/02wtCCSwCPM9EwFcrv1lcaROT0VTsn6
BgQpYRx7slRfiyKyrXTp5pl0PWIYNlRa14idutyIouol9NHv/WR5SCScKesCTWr1
NABC4rgZDkpzCfW27AnOSnbc6M6fFx/fPgpNnAzeWYARgtYtDR73ON9h48ShBJB4
jyOT225+5uE5VuzYQXzFxVWBRUKk7SSTmapeisRp3pcX8FTEXDlMZuvHyF1yncpr
KSefoyR5aMkUhLlYpGRaOkZCXdv6tuzm/OVZxEf8tgial5dJi5d5ybxr17jUXrP8
/cst99GPjH18fkVucpUgF8kPhTuxquB3ONAGpAlPs7nQAfhnxDsLc1UVApwkpaXJ
GmTGcc1UxKeknU8vk1+snuVRdhhHpDT46CzmoWBodQNfVsVLTgdt05Q/QAOubBHq
jaD/Ju+xIPKsU1q0YDSvmdtXKPYfz8Dr2KMpUSnqRKb+HPQlvwvdmT8y4LHb222m
6NcMa5+Jmj3jNSjyrTZ5el7O13sgnqQ7KMPcW2OIHrs0awS51DHnS4+DLENnI7jD
oIe7pJPftQJP3q8slndSbChbfAD5H5XjYAYPP/z5wcQHIZZ8trc9U9JjippTHA20
u2CaktUs/hxV+hQ3b0I4
=bjW1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:33:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:24:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.